Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163778 (FE-REVIEW) - Tracker: Extras packages currently being reviewed
Summary: Tracker: Extras packages currently being reviewed
Keywords:
Status: CLOSED NOTABUG
Alias: FE-REVIEW
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-20 23:49 UTC by Greg DeKoenigsberg
Modified: 2008-01-20 01:25 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-20 01:25:09 UTC


Attachments (Terms of Use)

Description Greg DeKoenigsberg 2005-07-20 23:49:59 UTC
All Fedora Extras packages that are currently being reviewed should block this bug.

Comment 1 Fanny Augustin 2006-11-14 21:07:06 UTC
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)

Comment 2 Jason Tibbitts 2008-01-20 01:25:09 UTC
Finally this old tracker can die.


Note You need to log in before you can comment on or make changes to this bug.